Tue, 22 Sep 2020 20:58:47 UTC

Information for RPM proftpd-postgresql-1.3.5e-8.el7.ppc64le.rpm

ID19719001
Nameproftpd-postgresql
Version1.3.5e
Release8.el7
Epoch
Archppc64le
SummaryModule to add PostgreSQL support to the ProFTPD FTP server
DescriptionModule to add PostgreSQL support to the ProFTPD FTP server.
Build Time2019-11-29 10:51:09 GMT
Size51,371
f3eace503a2415e9e96aa51436544b98
LicenseGPLv2+
Buildrootepel7-build-18396228-1307997
Provides
proftpd-postgresql = 1.3.5e-8.el7
proftpd-postgresql(ppc-64) = 1.3.5e-8.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libm.so.6()(64bit)
libpq.so.5()(64bit)
proftpd = 1.3.5e-8.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/libexec/proftpd/mod_sql_postgres.so69,872
Component of No Buildroots